/* 
    Created on : 28 Mei 16, 21:53:20
    Author     : etapetap
*/


/*------------------------------------*\
    Google Font
\*------------------------------------*/

@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(https://fonts.googleapis.com/css?family=Lato:400,700);





html {
  height: 100%;
}
body {
  background-color: #ffffff;
  color: #333;
  font-family: 'Lato', sans-serif;
  font-size: 15px;
  -webkit-font-smoothing: antialiased;
  letter-spacing: .02em;
  line-height: 24px;
  overflow-x: hidden;
}
a {
  color: #333;
  text-decoration: none;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
a:hover,
a:focus,
a:active {
  outline: none;
  text-decoration: none;
}
a:hover {
  color: #000;
}
a:focus,
a:active {
  color: #000;
}
p {
  margin: 0;
}
img {
  -webkit-backface-visibility: hidden;
  height: auto;
  max-width: 100%;
}
ul {
  margin: 0;
  padding: 0;
}
ul,
ol,
dl {
  list-style-position: outside;
}
input,
textarea,
select {
  font-size: 11px;
  letter-spacing: 1px;
  margin: 0 0 20px 0;
  max-width: 100%;
  padding: 8px 15px;
  resize: none;
  width: 100%;
}
input[type="submit"] {
  width: auto;
}
input[type="button"],
input[type="email"],
input[type="password"],
input[type="search"],
input[type="submit"],
input[type="text"],
textarea {
  -webkit-appearance: none;
  border-radius: 0;
}
input:focus,
textarea:focus {
  outline: none;
}
input[type="submit"]:focus {
  border: none;
}
select::-ms-expand {
  display: none;
}





/*------------------------------------*\
    Typography
\*------------------------------------*/
/**
* Heading 
*/
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
}
h1 {
  font-size: 45px;
  line-height: 50px;
}
h2 {
  font-size: 40px;
  line-height: 45px;
}
h3 {
  font-size: 35px;
  line-height: 40px;
}
h4 {
  font-size: 25px;
  line-height: 30px;
}
h5 {
  font-size: 20px;
  line-height: 25px;
}
h6 {
  font-size: 18px;
  line-height: 23px;
}
/**
* Text size
*/
.text-extra-small {
  font-size: 10px !important;
  line-height: 15px !important;
}
.text-small {
  font-size: 11px !important;
  line-height: 20px !important;
}
.text-medium {
  font-size: 14px !important;
  line-height: 22px !important;
}
.text-large {
  font-size: 15px !important;
  line-height: 24px !important;
}
.text-extra-large {
  font-size: 18px !important;
  line-height: 27px !important;
}
.text-highlight {
  background-color: #00c775;
  border-radius: 1px;
  color: #fdfdfd;
  display: inline-block;
  margin: 2px 0;
  padding: 0 5px;
}
.title-small {
  font-size: 20px !important;
  line-height: 30px !important;
}
.title-medium {
  font-size: 24px !important;
  line-height: 34px !important;
}
.title-large {
  font-size: 28px !important;
  line-height: 38px !important;
}
.title-extra-large {
  font-size: 35px !important;
  line-height: 45px !important;
}
.title-extra-large-2 {
  font-size: 45px !important;
  line-height: 55px !important;
}
.title-extra-large-3 {
  font-size: 50px !important;
  line-height: 60px !important;
}
.title-extra-large-4 {
  font-size: 70px !important;
  line-height: 80px !important;
}
.title-extra-large-5 {
  font-size: 80px !important;
  line-height: 90px !important;
}
.title-big {
  font-size: 100px !important;
  line-height: 110px !important;
}
.title-big-2 {
  font-size: 125px !important;
  line-height: 135px !important;
}
.title-big-3 {
  font-size: 150px !important;
  line-height: 160px !important;
}
.title-underline {
  border-bottom: 4px solid #00c775;
}
/**
* Font weight
*/
.font-weight-100 {
  font-weight: 100 !important;
}
.font-weight-200 {
  font-weight: 200 !important;
}
.font-weight-300 {
  font-weight: 300 !important;
}
.font-weight-400 {
  font-weight: 400 !important;
}
.font-weight-500 {
  font-weight: 500 !important;
}
.font-weight-600 {
  font-weight: 600 !important;
}
.font-weight-700 {
  font-weight: 700 !important;
}
.font-weight-800 {
  font-weight: 800 !important;
}
.font-weight-900 {
  font-weight: 900 !important;
}
/**
* Font family
*/
.font-family-base {
  font-family: 'Lato', sans-serif !important;
}
.font-family-alt {
  font-family: 'Montserrat', sans-serif !important;
}
/**
* Text property
*/
.text-transform-none {
  text-transform: none !important;
}
.text-transform-unset {
  text-transform: unset !important;
}
.line-height-none {
  line-height: 0 !important;
}
.line-height-unset {
  line-height: unset !important;
}
.text-decoration-line-through {
  text-decoration: line-through !important;
}
.text-decoration-underline {
  text-decoration: underline !important;
}
.word-wrap {
  word-wrap: break-word;
}
/**
* Letter spacing
*/
.letter-spacing-1 {
  letter-spacing: 1px !important;
}
.letter-spacing-2 {
  letter-spacing: 2px !important;
}
.letter-spacing-3 {
  letter-spacing: 3px !important;
}
.letter-spacing-4 {
  letter-spacing: 4px !important;
}
.letter-spacing-5 {
  letter-spacing: 5px !important;
}
.letter-spacing-6 {
  letter-spacing: 6px !important;
}
.letter-spacing-7 {
  letter-spacing: 7px !important;
}
.letter-spacing-8 {
  letter-spacing: 8px !important;
}
.letter-spacing-9 {
  letter-spacing: 9px !important;
}
.letter-spacing-10 {
  letter-spacing: 10px !important;
}
.no-letter-spacing {
  letter-spacing: 0px !important;
}





/*------------------------------------*\
    Background
\*------------------------------------*/
.background-cover {
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
}
.background-fix {
  background-repeat: no-repeat;
  background-size: cover;
}
@media (min-width: 992px) {
  .background-fix {
    background-attachment: fixed;
  }
}
.background-position-center {
  background-position: center center !important;
}
.background-position-top {
  background-position: center    top !important;
}
.background-position-right {
  background-position: right  center !important;
}
.background-position-right-top {
  background-position: right     top !important;
}
.background-position-right-bottom {
  background-position: right  bottom !important;
}
.background-position-bottom {
  background-position: center bottom !important;
}
.background-position-left {
  background-position: left   center !important;
}
.background-position-left-top {
  background-position: left      top !important;
}
.background-position-left-bottom {
  background-position: left   bottom !important;
}





/*------------------------------------*\
    Margin
\*------------------------------------*/
.margin-0-5 {
  margin: 0.5% !important;
}
.margin-1 {
  margin: 1% !important;
}
.margin-1-5 {
  margin: 1.5% !important;
}
.margin-2 {
  margin: 2% !important;
}
.margin-2-5 {
  margin: 2.5% !important;
}
.margin-3 {
  margin: 3% !important;
}
.margin-3-5 {
  margin: 3.5% !important;
}
.margin-4 {
  margin: 4% !important;
}
.margin-4-5 {
  margin: 4.5% !important;
}
.margin-5 {
  margin: 5% !important;
}
.margin-5-5 {
  margin: 5.5% !important;
}
.margin-6 {
  margin: 6% !important;
}
.margin-6-5 {
  margin: 6.5% !important;
}
.margin-7 {
  margin: 7% !important;
}
.margin-7-5 {
  margin: 7.5% !important;
}
.margin-8 {
  margin: 8% !important;
}
.margin-8-5 {
  margin: 8.5% !important;
}
.margin-9 {
  margin: 9% !important;
}
.margin-9-5 {
  margin: 9.5% !important;
}
.margin-10 {
  margin: 10% !important;
}
.margin-10-5 {
  margin: 10.5% !important;
}
.margin-11 {
  margin: 11% !important;
}
.margin-11-5 {
  margin: 11.5% !important;
}
.margin-12 {
  margin: 12% !important;
}
.margin-12-5 {
  margin: 12.5% !important;
}
.margin-13 {
  margin: 13% !important;
}
.margin-13-5 {
  margin: 13.5% !important;
}
.margin-14 {
  margin: 14% !important;
}
.margin-14-5 {
  margin: 14.5% !important;
}
.margin-15 {
  margin: 15% !important;
}
.margin-15-5 {
  margin: 15.5% !important;
}
.margin-16 {
  margin: 16% !important;
}
.margin-16-5 {
  margin: 16.5% !important;
}
.margin-17 {
  margin: 17% !important;
}
.margin-17-5 {
  margin: 17.5% !important;
}
.margin-18 {
  margin: 18% !important;
}
.margin-rl-auto {
  margin-right: auto !important;
  margin-left: auto !important;
}
.no-margin {
  margin: 0 !important;
}
.no-margin-top {
  margin-top: 0 !important;
}
.no-margin-right {
  margin-right: 0 !important;
}
.no-margin-bottom {
  margin-bottom: 0 !important;
}
.no-margin-left {
  margin-left: 0 !important;
}
.no-margin-tb {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}
.no-margin-rl {
  margin-right: 0 !important;
  margin-left: 0 !important;
}





/*------------------------------------*\
    Padding
\*------------------------------------*/
.padding-0-5 {
  padding: 0.5% !important;
}
.padding-1 {
  padding: 1% !important;
}
.padding-1-5 {
  padding: 1.5% !important;
}
.padding-2 {
  padding: 2% !important;
}
.padding-2-5 {
  padding: 2.5% !important;
}
.padding-3 {
  padding: 3% !important;
}
.padding-3-5 {
  padding: 3.5% !important;
}
.padding-4 {
  padding: 4% !important;
}
.padding-4-5 {
  padding: 4.5% !important;
}
.padding-5 {
  padding: 5% !important;
}
.padding-5-5 {
  padding: 5.5% !important;
}
.padding-6 {
  padding: 6% !important;
}
.padding-6-5 {
  padding: 6.5% !important;
}
.padding-7 {
  padding: 7% !important;
}
.padding-7-5 {
  padding: 7.5% !important;
}
.padding-8 {
  padding: 8% !important;
}
.padding-8-5 {
  padding: 8.5% !important;
}
.padding-9 {
  padding: 9% !important;
}
.padding-9-5 {
  padding: 9.5% !important;
}
.padding-10 {
  padding: 10% !important;
}
.padding-10-5 {
  padding: 10.5% !important;
}
.padding-11 {
  padding: 11% !important;
}
.padding-11-5 {
  padding: 11.5% !important;
}
.padding-12 {
  padding: 12% !important;
}
.padding-12-5 {
  padding: 12.5% !important;
}
.padding-13 {
  padding: 13% !important;
}
.padding-13-5 {
  padding: 13.5% !important;
}
.padding-14 {
  padding: 14% !important;
}
.padding-14-5 {
  padding: 14.5% !important;
}
.padding-15 {
  padding: 15% !important;
}
.padding-15-5 {
  padding: 15.5% !important;
}
.padding-16 {
  padding: 16% !important;
}
.padding-16-5 {
  padding: 16.5% !important;
}
.padding-17 {
  padding: 17% !important;
}
.padding-17-5 {
  padding: 17.5% !important;
}
.padding-18 {
  padding: 18% !important;
}
.no-padding {
  padding: 0 !important;
}
.no-padding-top {
  padding-top: 0 !important;
}
.no-padding-right {
  padding-right: 0 !important;
}
.no-padding-bottom {
  padding-bottom: 0 !important;
}
.no-padding-left {
  padding-left: 0 !important;
}
.no-padding-tb {
  padding-top: 0 !important;
  padding-bottom: 0 !important;
}
.no-padding-rl {
  padding-right: 0 !important;
  padding-left: 0 !important;
}





/*------------------------------------*\
    Border
\*------------------------------------*/
.no-border {
  border: none !important;
}
.no-border-top {
  border-top: none !important;
}
.no-border-right {
  border-right: none !important;
}
.no-border-bottom {
  border-bottom: none !important;
}
.no-border-left {
  border-left: none !important;
}
.no-border-tb {
  border-top: none !important;
  border-bottom: none !important;
}
.no-border-rl {
  border-right: none !important;
  border-left: none !important;
}
.no-border-radius {
  border-radius: 0 !important;
}
.border-circled {
  border-radius: 50% !important;
}
.border-rounded {
  border-radius: 3px !important;
}





/*------------------------------------*\
   Custom
\*------------------------------------*/
/**
* Display
*/
.display-block {
  display: block !important;
}
.display-inherit {
  display: inherit !important;
}
.display-inline {
  display: inline !important;
}
.display-inline-block {
  display: inline-block !important;
}
.display-none {
  display: none !important;
}
.display-table {
  display: table !important;
}
.display-table-cell {
  display: table-cell !important;
}
/**
* Position
*/
.position-absolute {
  position: absolute !important;
}
.position-fixed {
  position: fixed !important;
}
.position-relative {
  position: relative !important;
}
.position-top {
  top: 0 !important;
}
.position-right {
  right: 0 !important;
}
.position-bottom {
  bottom: 0 !important;
}
.position-left {
  left: 0 !important;
}
/**
* Top
*/
.top-1 {
  top: 1px !important;
}
.top-2 {
  top: 2px !important;
}
.top-3 {
  top: 3px !important;
}
.top-4 {
  top: 4px !important;
}
.top-5 {
  top: 5px !important;
}
.top-6 {
  top: 6px !important;
}
.top-7 {
  top: 7px !important;
}
.top-8 {
  top: 8px !important;
}
.top-9 {
  top: 9px !important;
}
.top-10 {
  top: 10px !important;
}
.top-minus-1 {
  top: -1px !important;
}
.top-minus-2 {
  top: -2px !important;
}
.top-minus-3 {
  top: -3px !important;
}
.top-minus-4 {
  top: -4px !important;
}
.top-minus-5 {
  top: -5px !important;
}
.top-minus-6 {
  top: -6px !important;
}
.top-minus-7 {
  top: -7px !important;
}
.top-minus-8 {
  top: -8px !important;
}
.top-minus-9 {
  top: -9px !important;
}
.top-minus-10 {
  top: -10px !important;
}
/**
* Width
*/
.width-50 {
  width: 50% !important;
}
.width-100 {
  width: 100% !important;
}
.width-auto {
  width: auto !important;
}
.min-width-100 {
  min-width: 100%;
}
/**
* Height
*/
.height-50 {
  height: 50% !important;
}
.height-100 {
  height: 100% !important;
}
.height-auto {
  height: auto !important;
}
.min-height-100 {
  min-height: 100%;
}
/**
* Vertical align
*/
.vertical-align-top {
  vertical-align: top !important;
}
.vertical-align-middle {
  vertical-align: middle !important;
}
.vertical-align-bottom {
  vertical-align: bottom !important;
}
/**
* Opacity
*/
.opacity-0 {
  opacity: 0.0 !important;
}
.opacity-1 {
  opacity: 0.1 !important;
}
.opacity-2 {
  opacity: 0.2 !important;
}
.opacity-3 {
  opacity: 0.3 !important;
}
.opacity-4 {
  opacity: 0.4 !important;
}
.opacity-5 {
  opacity: 0.5 !important;
}
.opacity-6 {
  opacity: 0.6 !important;
}
.opacity-7 {
  opacity: 0.7 !important;
}
.opacity-8 {
  opacity: 0.8 !important;
}
.opacity-9 {
  opacity: 0.9 !important;
}
/**
* Z-index
*/
.z-index-minus-1 {
  z-index: -1 !important;
}
.z-index-0 {
  z-index: 0 !important;
}
.z-index-1 {
  z-index: 1 !important;
}
/**
* Overflow
*/
.overflow-hidden {
  overflow: hidden;
}
/**
* Font style
*/
.text-italic {
  font-style: italic;
}